enable : true
image : images/love.jpg
title : Love God.  Love One Another.  Serve the World.
description : We are an independent congregation in the Reformed Tradition with no denominational affiliation. We practice the Sacraments of the Lord's Supper and believer and infant baptism.  Our worship style incorporates the reading and preaching of God's Word, prayer, confession of beliefs, a collection, and hymn singing. 
title2: Consistory
description2 : "The Consistory is the board of deacons and elders of our congregation. The Consistory meets monthly on the third Tuesday at '7:00' p.m. Included in their responsibilities are: sound fiscal management, cemetery management, record keeping, buildings and grounds maintenance and improvements, personnel, and overseeing our congregation."
